Debian Bug report logs - #703712
ITP: liblog-dispatch-message-passing-perl -- log events to Message::Passing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 22 Mar 2013 16:03:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version liblog-dispatch-message-passing-perl/0.007-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703712; Package wnpp. (Fri, 22 Mar 2013 16:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 16:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblog-dispatch-message-passing-perl -- log events to Message::Passing
Date: Fri, 22 Mar 2013 16:58:57 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : liblog-dispatch-message-passing-perl
  Version         : 0.007
  Upstream Author : Tomas (t0m) Doran <bobtfish@bobtfish.net>
* URL             : http://search.cpan.org/dist/Log-Dispatch-Message-Passing/
* License         : AGPL-3
  Programming Lang: Perl
  Description     : log events to Message::Passing

 Log::Dispatch::Message::Passing provides a Log::Dispatch log output
 system that sends logged events to Message::Passing.
 .
 This allows you to use any of the Message::Passing outputs or filters
 to process log events and send them across the network, and you can use
 the toolkit to trivially construct a log aggregator.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 19:06:14 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:45 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:45 GMT) Full text and rfc822 format available.

Message #12 received at 703712-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703712-close@bugs.debian.org
Subject: Bug#703712: fixed in liblog-dispatch-message-passing-perl 0.007-1
Date: Sat, 13 Apr 2013 13:00:10 +0000
Source: liblog-dispatch-message-passing-perl
Source-Version: 0.007-1

We believe that the bug you reported is fixed in the latest version of
liblog-dispatch-message-passing-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703712@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated liblog-dispatch-message-passing-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 22 Mar 2013 17:37:35 +0100
Source: liblog-dispatch-message-passing-perl
Binary: liblog-dispatch-message-passing-perl
Architecture: source all
Version: 0.007-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 liblog-dispatch-message-passing-perl - log events to Message::Passing
Closes: 703712
Changes: 
 liblog-dispatch-message-passing-perl (0.007-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703712.
Checksums-Sha1: 
 69b88065986780a3d7b2cfd427afc0d2f8c0e27c 2371 liblog-dispatch-message-passing-perl_0.007-1.dsc
 6f6b59e12d0549b784f706a3bc3e8bbda5728c2e 22510 liblog-dispatch-message-passing-perl_0.007.orig.tar.gz
 560f3f673bed83b263556de2a9ab45cdf0ecaf6f 14934 liblog-dispatch-message-passing-perl_0.007-1.debian.tar.gz
 29156e03bfd4e63e9864af4ce7374ae4ec6e36e0 23754 liblog-dispatch-message-passing-perl_0.007-1_all.deb
Checksums-Sha256: 
 3bb003e5136489d3c97e18860f41908007eba6fb2e5a8fd5de26004fc5f0551b 2371 liblog-dispatch-message-passing-perl_0.007-1.dsc
 3d6d4c551cb294cd46390712ba4dfd1155b0b6d81ef9d1023348fc000e035e0d 22510 liblog-dispatch-message-passing-perl_0.007.orig.tar.gz
 75c5ea9570234ac0808bf6ef08f1f5d02161a1c15bd9a508a926a3eff908b130 14934 liblog-dispatch-message-passing-perl_0.007-1.debian.tar.gz
 ae339728e350231b827f8b21625c93a13eec79684deb2a4f2839064f5ae78e1f 23754 liblog-dispatch-message-passing-perl_0.007-1_all.deb
Files: 
 af93a3f3d205e139e4d0ebc9b1f44fd7 2371 perl optional liblog-dispatch-message-passing-perl_0.007-1.dsc
 916eb65e3b4a4200192ffb438c0101b1 22510 perl optional liblog-dispatch-message-passing-perl_0.007.orig.tar.gz
 6e41e3bfe60570b2196b0dcb62c19758 14934 perl optional liblog-dispatch-message-passing-perl_0.007-1.debian.tar.gz
 6484de641dbd509c9f878b752380e420 23754 perl optional liblog-dispatch-message-passing-perl_0.007-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTInuAAoJECx8MUbBoAEh2cUP/itYX5rATZEm0GE2Ff58ig8C
1hLqUdmR+W1mnZVWeWmashxWIdYN0wBAxdmNX1KLQJDQdbzqKZjbQnjFzaqnYV0c
fkqmtB5wZLuAwNMpuRZlRTDJpu9FULTIYUbeiRS3B+vwF/Sd9BAVpy3FafEXcGH7
GXb54uxSFtIiigO1RDJZYtFe9nkjPw4+wxUsuNRQeH4iTaB/DIOVjeesjqGKperV
To/QJZQzXAcVdW8/BTrhsIKrGwcG3nUCqNJi85H4vjcnufullLThgGg0HeJ9+OMz
gvfWcsR9lQKoyWUunAX8zIkoHtAHN0fYXmE4YOee3sqHfiFG1BEYXGRr4WnjnM0u
JZ9AjyDBxMt9mN3MCEmtPmBuVva3VsKfA6sZGAOP1Nc+dS39XYbbW0Y8hCtmflsM
NBG/Ztx+avcD/YRhQXt+sGxVirZ3tC8+i6McVuO87EHn4vQ1qUU+pKatAtxV2zpl
Hx1YcTSDHq+an/ax9LZ7+QvMr05OeNHq05D0sAsU1J9ImAgDB9DAZD7EITVBzX/1
GRLj3hgo6/GnKgxmFwOWlb9MhMSl3Qct1wlpj+ypM0XWd7DBRp4c9id2zCANIDoz
btRTH46ay5ahWQE8TgEk+Q54n6gCTYrEN307bWXDGtIr5CC//+i9GSArYf4aU8LO
nQi8u5HPvoIz4iAV/aiq
=46mO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:27:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:31:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.